Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 2048408 - minetest-5.5.0 is available
Summary: minetest-5.5.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: minetest
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Aleksandra Fedorova
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2022-01-31 07:42 UTC by Upstream Release Monitoring
Modified: 2022-02-09 01:17 UTC (History)
4 users (show)

Fixed In Version: minetest-5.5.0-1.fc35
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-02-09 01:17:47 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github minetest minetest issues 12027 0 None open Forked Irrlicht not included in release. 2022-01-31 16:23:09 UTC

Description Upstream Release Monitoring 2022-01-31 07:42:55 UTC
Latest upstream release: 5.5.0
Current version/release in rawhide: 5.4.1-7.fc36
URL: https://github.com/minetest/minetest

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/1978/

Comment 1 Gwyn Ciesla 2022-01-31 16:23:10 UTC
Needs updated release to include bundeled Irrlicht. https://github.com/minetest/minetest/issues/12027

Comment 2 Fedora Update System 2022-01-31 19:15:45 UTC
FEDORA-2022-360d1a41dc has been submitted as an update to Fedora 35. https://bodhi.fedoraproject.org/updates/FEDORA-2022-360d1a41dc

Comment 3 Fedora Update System 2022-02-01 02:00:10 UTC
FEDORA-2022-360d1a41dc has been pushed to the Fedora 35 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2022-360d1a41dc`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-360d1a41dc

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 4 Fedora Update System 2022-02-09 01:17:47 UTC
FEDORA-2022-360d1a41dc has been pushed to the Fedora 35 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.